/*
 Theme Name:   G5 Beyot Child Theme
 Theme URI:    http://themes.g5plus.net/beyot/
 Description:  G5 Beyot Child Theme
 Author:       G5Theme
 Author URI:   http://g5plus.net
 Template:     g5-beyot
 Version:      1.4.6
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: 				two-columns, three-columns, left-sidebar, right-sidebar, custom-background, custom-header, custom-menu, editor-style, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
 Text Domain: 		g5-beyot
*/
/************************************************************************************
Put your custom CSS below this block :)
*************************************************************************************/



.primary-sidebar.sidebar.col-lg-3.sidebar-mobile-canvas .ere-search-status-tab {
    display: none;
}
/*.vc_column-inner.vc_custom_1485091686429 .form-search-wrap .col-lg-4.col-md-6.col-12.form-group.type-cls {
    display: none;
}*/
.vc_column-inner.vc_custom_1485091686429 .form-search-wrap .col-lg-4.col-md-6.col-12.form-group.bedrooms-cls {
    display: none;
}
.vc_column-inner.vc_custom_1485091686429 .form-search-wrap .col-lg-4.col-md-6.col-12.form-group.bathrooms-hide {
    display: none;
}
.top-bar-left.bar-left.col-md-6 aside#text-9 div#lang_sel {
    display: none;
}
.panel-body.profile-wrap.update-profile .jumbotron.ere-account-agent {
    display: none;
}
.hide-profile-page-fields {
    display: none;
}

.primary-sidebar.sidebar.col-lg-3.sidebar-mobile-canvas aside#ere_widget_top_agents-3,
.primary-sidebar.sidebar.col-lg-3.sidebar-mobile-canvas aside#ere_widget_listing_property_taxonomy-4 {
    display: none;
}


